Package list ruby-omniauth-twitter / 824a8333-9959-4407-a0c7-bb6b0653307b/main lib / omniauth-twitter.rb
824a8333-9959-4407-a0c7-bb6b0653307b/main

Tree @824a8333-9959-4407-a0c7-bb6b0653307b/main (Download .tar.gz)

omniauth-twitter.rb @824a8333-9959-4407-a0c7-bb6b0653307b/mainraw · history · blame

require "omniauth-twitter/version"
require 'omniauth/strategies/twitter'